Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1055358 - Error in PREIN scriptlet in rpm package
Summary: Error in PREIN scriptlet in rpm package
Keywords:
Status: CLOSED DUPLICATE of bug 1054350
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 05:41 UTC by Peter H. Jones
Modified: 2014-01-20 06:53 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-20 06:53:33 UTC
Type: Bug


Attachments (Terms of Use)
output showing errors (4.74 KB, text/plain)
2014-01-20 05:41 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2014-01-20 05:41:33 UTC
Created attachment 852622 [details]
output showing errors

Description of problem:
Can't update 4 packages

Version-Release number of selected component (if applicable):
yum-3.4.3-130.fc20.noarch

How reproducible:
Every time

Steps to Reproduce:
1. yum --assumeyes update initscripts-9.51-1.fc20.x86_64.rpm nfs-utils-1.2.9-2.1.fc20.x86_64.rpm selinux-policy-targeted-3.12.1-117.fc20.noarch.rpm tcpdump-4.5.1-1.fc20.x86_64.rpm

Actual results:
(see attached typescript file, Error in PREIN ocurrs sevaral times)

Expected results:
Normal yum update

Comment 1 Peter H. Jones 2014-01-20 05:43:15 UTC
Bug 853556 has the same message as a symptom, but I doubt it's the same bug.

Comment 2 Panu Matilainen 2014-01-20 06:53:33 UTC

*** This bug has been marked as a duplicate of bug 1054350 ***


Note You need to log in before you can comment on or make changes to this bug.